lapacke_dhgeqz_work.c(3)

NAME
lapacke_dhgeqz_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dhgeqz_work (int matrix_layout, char job, char compq, char compz, lapack_int n, lapack_int ilo, lapack_int ihi, double *h, lapack_int ldh, double *t, lapack_int ldt, double *alphar, double *alphai, double *beta, double *q, lapack_int ldq, double *z, lapack_int ldz, double *work, lapack_int lwork)

Function Documentation

  lapack_int LAPACKE_dhgeqz_work (int matrix_layout, char job, char compq, char compz, lapack_int n, lapack_int ilo, lapack_int ihi, double * h, lapack_int ldh, double * t, lapack_int ldt, double * alphar, double * alphai, double * beta, double * q, lapack_int ldq, double * z, lapack_int ldz, double * work, lapack_int lwork)

Definition at line 36 of file lapacke_dhgeqz_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.